#!/bin/bash

echo "This program requires binwalk to be installed."
echo "Starting in 3 seconds."
echo "Press CTRL + C to cancel"
sleep 3

rm -r _themeextract
mkdir _themeextract
DIRLIST=$(find . | grep .elm)

for f in $DIRLIST
do
  echo "Processing $f..."
  binwalk --dd=".*" --directory="_themeextract" $f
done

